<?
//
//			PHP-SA
//	This is the configuration file for the PHP interface to SpamAssaain/SQL
//

/* ----------------------------------------------------------------------------
 *
 *  Section 1 - web site configuration options
 *
 * ----------------------------------------------------------------------------
 */ 

//
// sitename - This is the FQDN of your web site, ie www.somedomain.com
//

$sitename = "www.somedomain.com";

//
// usessl -	if you have an SSL enabled server, set this option to make
//		sure that the login is secure.
//		yes = switch to SSL mode if not in SSL mode
//		no  = do not attemp to use SSL mode

$usessl = "yes";

//
// phpsapath -	*Relative* path to your PHP-SA directory
//		This path is relative to your DOCUMENT_ROOT from your
//		web server's config.  If using apache, it is relative
//		to the DocumentRoot directive.
//		** must include a leading slash '/' 
//		** BUT NOT include a trailing slash '/'

$phpsapath = "/spamassassin";

/* ----------------------------------------------------------------------------
 *
 *  Section 2 - database configuration options
 *
 * ----------------------------------------------------------------------------
 */

// 
// dbhost -	the name of the server running MySQL
//

$dbhost = "mysqlservername";

//
// dbuser -	the MySQL username allowed access to this database
//

$dbuser = "mysqlusername";

//
// dbpass -	the MySQL password for $dbuser
//

$dbpass = "mysqluserpass";

//
// dbname -	the database name for storing the SpamAssassin settings
//

$dbname = "spamassassin";

//
// satable -	the table name that holds the SpamAssassin settings
//

$satable = "userpref";
?>
